#primary {
    padding: 26px;
}
#pd-images-panel {
    float: left;
    width: 538px;
}
#pd-info-panel {
    position: relative;
    z-index: 1;
    float: right;
    width: 534px;
}
#pd-info-panel .icon-special {
    top: 0;
    right: 0;
}
.pd-title {
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 34px;
    line-height: 1.1em;
    padding-bottom: 2px;
    margin: 0 0 12px 0;
}
.pd-images dt {
    float: left;
    width: 428px;
    height: 428px;
    border: 1px solid #F0E6D4;
}
.pd-images dd {
    margin: 0 0 25px 454px;
}
.pd-medium-image {
    display: block;
    width: 426px;
    height: 426px;
    overflow: hidden;
    http: //www.gourmetdirect.com.dev.elogic.co.nz/shop/pantry/border : 1px solid #F0E6D4;
}
.pd-thumbnail {
    display: block;
    width: 82px;
    height: 82px;
    overflow: hidden;
    border: 1px solid #F0E6D4;
}

/* ~~~ === PRODUCT INFORMATION ============================== ~~~ */
.pd-description {
    line-height: 1.3em;
    border-top: 1px solid #000;
    padding-top: 15px;
}
.pd-price {
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 46px;
    line-height: 1em;
    margin: 0 0 10px;
}
.special-price, .pd-price .special-price {
    color: #eb1c23;
    font-size: 14px;
}
.pd-special-price {
    line-height: 20px;
}
.pd-price .priceWas {
    font-size: 14px;
    line-height: 14px;
}
.pd-price .special-price, .pd-price .priceNow {
    line-height: 50px;
    font-size: 46px;
}
.pd-price .product-thumb-weight {
    text-transform: uppercase;
    font-size: 22px;
}
.priceWas, .pd-price .priceWas {
    color: black;
    text-decoration: line-through;
}
.pd-weight {
    font-size: 18px;
    text-transform: uppercase;
}
.pd-code, .pd-buttons {
    padding-bottom: 15px;
    border-bottom: 1px solid #000;
}
.pd-buttons label {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    vertical-align: top;
}
.pd-buttons .button-link {
    margin-right: 7px;
}
#qty {
    vertical-align: middle;
    width: 40px;
    height: 38px;
    padding: 0 10px;
    margin: 0 7px;
    text-align: center;
}
.pd-secifications {
    margin-bottom: 16px;
}
.pd-secifications td {
    padding: 2px 0 2px 45px;
}

/* ~~~ === RELATED PRODUCTS ====================================================== ~~~ */
.related-products .product-thumb {
    float: left;
}
.related-products {
    padding-left: 15px;
}
.related-products-title {
    font-family: 'PlutoRegular', sans-serif;
    font-size: 24px;
    margin: 0 0 24px 13px;
}
/* ~~~ GIFT PACKS ============================================================== ~~~ */
.product-details-for-giftpacks #pd-images-panel {
    width: 438px;
}
.product-details-for-giftpacks #pd-info-panel {
    width: 634px;
}
